## com.trilead.ssh2.packets
Class PacketChannelTrileadPing

    java.lang.Object
      com.trilead.ssh2.packets.PacketChannelTrileadPing

    public class PacketChannelTrileadPing

extends java.lang.Object

PacketChannelTrileadPing.

Field Summary
`int` `recipientChannelID`

Constructor Summary
`PacketChannelTrileadPing(int recipientChannelID)`

Method Summary
`byte[]` `getPayload()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### recipientChannelID

    public int recipientChannelID

Constructor Detail

### PacketChannelTrileadPing

    public PacketChannelTrileadPing(int recipientChannelID)

Method Detail

### getPayload

    public byte[] getPayload()